<!DOCTYPE html>
<html>
<head>
	<title>Reviews</title>
</head>
<body>
	<p><h1>Movie Reviews</h1></p>
	<img src="https://upload.wikimedia.org/wikipedia/en/0/0b/Your_Name_poster.png">
	<p><strong>Your Name.</strong></p>
	<p>An Artistic Visual brilliance.
Came through a post on FB some hours ago about this anime film named “ Your Name”. That post had some relatable lines which triggered my soul right through so i downloaded this film right away and just finished watching it, the laptop is in my hands while the credits are getting rolled down and i am all emotional coming straight here to right my emotions about this art. Am literally out of the words to explain the emotional feeling am having right now, dont know where to start, the story, the connection of the souls who never really met, the cinematography, the direction or the story telling or the relatable dialogoes. Everything is all mixed up, i hardly turn up to animated movies apart from some childhood nostalgic ones. This movie took my heart straight away, the last time something from cinema made me like this, it was probably the ending scene from the Dark series or the release of ZSLJ. The rom com genre is not my go through but this animated film has taken my heart, lost in words not able to explain anything further. This movie straight away goes into the elite list of my favourites and probably in top 5 right there with “Requiem for a dream”, “Eternal sunshine of the spotless mind”, the movies that still has my heart to date. I literally jumped out in excitement in the last scene where I kept hoping taki and mitsuha could greet each other and when taki called her from behind, I had a moment like Will Smith who claps emotionally when he finally gets his job as a broker at the end of Pursuit of Happyness.
In a way the thing that connected me with this was the thorough relevance it had with me in some way, there are days when you wake up lost and u have a feeling of searching someone very dear who is lost but never really know who it is and why are u even trying to find them out, the one u never really have met but is still very known to you. The feeling if it is a dream world or a reality, where are u living and what is the difference between them? 
 
Final Verdict  
10/10</p>

	<img src="https://m.media-amazon.com/images/M/MV5BOTJlNTQ4OGUtODhlMy00NmNkLWI0NjctMWE0ZTc5N2EyZTA4XkEyXkFqcGdeQXVyMTM2ODk1OTQ@._V1_.jpg" height="376" width="265">
	<p><strong>Weathering With You</strong></p>
	<p>To tell how well Makoto Shinkai's Weathering With You lives to all the expectations of the phenomenal Your Name is not the right way of looking at the film - for what we are getting here is a masterpiece of its own. Complete with mesmerizing art-style and animation, a brilliant musical score, and a teenage love story which works so well, thanks to the skill full blend of crude grounds of reality with spectacular vistas of imagination - this film stands firmly as a gem of its own kind.
Firstly, thanks to the numerous otakus, who helped in signing the petition to release this film in India.
The skill of the Director in discussing a topic such as changing climatic conditions in Japan in the seamlessly stunning concept of a Sunshine Girl who is able to manipulate weather and potentially cease the incessant rains which are flooding the lanes of Tokyo – while humanizing the whole plot by a heart-warming teenage love story between high-school runaway Hodaka Morishima and the orphan, Sunshine girl Hina Amano is beyond praise. While there are plenty moments of real good humor sprinkled throughout the film – the film covers some dark aspects of life. The psychology of Hodaka’s leaving his family and native town to find space in the seemingly larger world of Tokyo layers on some really serious topics of depression and suffocation that are becoming increasingly prevalent in the teenagers of our society. The film in specific leans on the interaction between the two teens – and how their relation develops while the pair earn money, praise and some unwanted attention in the job of clearing the weather by Hina’s powers on demand. The main supporting cast too has its good share in the film. Their character development is also clearly well worked upon, for they play a key role in shaping the world and carrying the plot naturally. The film has references of previous Shinkai films and fans who will see those parts will definitely be awestruck for a moment. The voice actors for the film have given really commendable performances – particularly the voice actor for Hina, Nana Mori. Japanese rock band Radwimps returns to provide a sensational soundtrack for the film, along with 5 songs. Each of them was a joy to hear, and like Your Name before, was wisely utilized – keeping in mind the actual mood of the film and its characters at the moment – intensifying  the strong emotions of a particular moment – rather than intervening in the actual story-telling. The artworks we’ve seen in any Shinkai film till date has been far excelled in this rendition of a rain-flooded, modern city of Tokyo.There is a subtle balance of hand-drawn artwork and CG effects in providing the perfect rendition to the world, the characters and the weather. Add to this the creative genius of Shinkai’s masterful storytelling and the seemingly perfect music and songs by Radwimps and you get something that really can’t be expressed in mere words. And this is where the film is the strongest – producing an extremely powerful outburst of emotions in the viewer by the juxtaposition of brilliant art design, touching musical score and immersive story moments. Thus it is the strong sense of emotional link the film creates with the audience which makes this movie special - for creating those exquisite, escapist moments and making you believe in it. For it is not a film of rising action and deep morals - it is a film about connecting with our grand fantasies and imaginations - it is about thoughts, aspirations, and emotions - feelings, of happiness, joy, fear of loss, desolation, affection - the spontaneous, unabated love - a love that can't be critically analysed - but a love that should be tasted, touched and felt with our emotions.</p>

	<img src="https://upload.wikimedia.org/wikipedia/en/3/32/A_Silent_Voice_Film_Poster.jpg" height="376" width="265">
	<p><strong>A Silent Voice</strong></p>
	<p>This is truly an incredible film.  I'm not one to cry while watching movies, but I've seen A Silent Voice three times now and get emotional every time.  It's a simple story but one that carries so much weight in its themes and messages--the kind of movie everybody should watch at least once.

I've seen some complaints that the main character is too unlikable to be a protagonist, but I couldn't disagree more.  Shoya is a deeply troubled young man who seeks to make amends with the girl he used to torment, and though he makes mistakes, that's what makes him so realistic.  We've all done things we regret; the true test of character is the way we handle those mistakes.  I loved watching his growth throughout the movie, and while I liked Shouko and the other characters, I found Shoya to be the most compelling.

This movie also handles darker themes like self-loathing and suicide very well, ultimately giving a message of hope that we so desperately need in this day and age.  As a bonus, not only is the story of A Silent Voice amazing, but the art and animation are gorgeous and create a very distinct atmosphere that matches the somber theme and story very well.

In conclusion, A Silent Voice is a beautiful, emotional masterpiece in a way that's unlike any other movie I've seen.  It's 100% worth the watch.</p>

	<img src="https://upload.wikimedia.org/wikipedia/en/thumb/7/77/Gekij%C5%8D-ban_Jujutsu_Kaisen_0.png/220px-Gekij%C5%8D-ban_Jujutsu_Kaisen_0.png" height="376" width="265">
	<p><strong>Jujutsu Kaisen 0</strong></p>
	<p>I think I might have enjoyed Jujutsu Kaisen 0 more than the series itself, especially because it managed to be so much in just a less than 2-hour duration without leaving any major loose ends. Having experienced it on an IMAX screen, which was a one of its kind experience, I totally enjoyed the film and never realized when time flew by watching it. This is a highly enjoyable action fantasy that works for both who have seen and have not seen the original series. 

First things first, MAPPA does a great job with the animation, especially during the battle scenes in the second half, and the character development is intriguingly presented. Yuta Okkotsu turns out to be a well-written protagonist and I wish to see more of him in the next seasons of the series. His bonding with every character seems impressive, be it Maki, Panda, Inumaki or Gojo. Also, Suguru Geto as a villain is written with complexity; he's a villain but he's also very calm and disciplined throughout majority of the duration, which made me doubt if he actually was a bad guy. Some characters from the original series make brief appearances, and as someone who watched the series a year ago, I was delighted to see them on the big screen.

The action is the biggest positive of Jujutsu Kaisen 0 as it is stylishly choreographed. beautifully colored, brilliantly drawn and overall stupendously executed. The colors are gorgeously used during some of these scenes and that's where I felt my excitement rising to unprecedented heights. Also, the music is good and suits the film's tone and narrative. Some humor is also present, and it's really hilarious. There's emotion too, and it's handled very well. And all this happens in a duration less than 2 hours, which is commendable. If you enjoy action-packed shounen anime, do NOT miss this film on the big screens, especially after PVR cinemas gave us Indian anime fans the biggest gift in years. Must watch.</p>

	<img src="https://m.media-amazon.com/images/M/MV5BODI2NjdlYWItMTE1ZC00YzI2LTlhZGQtNzE3NzA4MWM0ODYzXkEyXkFqcGdeQXVyNjU1OTg4OTM@._V1_.jpg" height="376" width="265">
	<p><strong>Kimetsu no Yaiba: Mugen Train</strong></p>
	<p>Demon Slayer: Mugen Train is by far one the best anime movies to ever be released. I remember seeing this movie when it came out in theaters in April, and it was truly one of the best cinema-going experiences I’ve ever witnessed. It’s entertaining the whole way through, and is enough to leave you extremely satisfied. Picking up directly after the end of season 1 of the TV series, the movie follows our heroes as they board a train where the Lower One of the Twelve Kizuki lurks in the shadows. The film has some amazing character development and introduces the Flame Hashira; Kyōjurō Rengoku who had briefly appeared in the series prior to the movie. All characters are given true personality through the voice over performances, which is enough to make you sympathize with them. While all the characters have their moments to shine; Nezuko and Zenitsu in particular, the three who still the show are Tanjiro, Rengoku, and the Lower Moon One: Enmu Tamio. Tanjiro and Rengoku serve as the emotional hearts of the film and both are given plenty of character development throughout the film’s two hour runtime. Enmu on the other hand, is the perfect villain for our heroes to face. In both the sub and dub voices he captures your attention, and his words are absolutely bone-chilling and entertaining to hear and watch. The animations are absolutely spectacular and truly add to the scope of the movie. More so than any other anime film, spectacle is the clear key here. The film provides you with eye-popping visuals that will surly make you wonder in awe. The soundtrack is without a doubt beautiful, with some tracks appropriately upbeat and thrilling, and others somber and captivating. Overall I highly recommend this movie for anyone who is anime fan. If you’ve seen the TV series or read the manga, you’ll definitely find this film an immense crowd-pleaser. To put simply, definitely check out this movie. Beyond all recognition, this movie is the definition of a masterpiece.</p>
</body>
</html>